<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE mapper
        PUBLIC '-//mybatis.org//DTD Mapper 3.0//EN'
        'http://mybatis.org/dtd/mybatis-3-mapper.dtd'>
<mapper namespace='com.njcn.mapper.data.SynDataMapper'>
    <!-- 删除 -->
<update id="deleteByIndex">
delete from Pqs_syndata where myIndex = #{myIndex} and node = #{node}
</update>

<select id="getSynData" resultType="Float">
select synData from pqs_syndata where  myIndex = #{myIndex} and node = #{node}
</select>
</mapper>